
/* LARGE SCREEN */
@media only screen and (min-width: 1200px) {
	
	.container_16 {
		margin-left: auto;
		margin-right: auto;
		width: 1200px;
	}
	.container_16 .grid_1 {
		width: 55px;
	}	
	.container_16 .grid_2 {
		width: 130px;
	}	
	.container_16 .grid_3 {
		width: 205px;
	}
	.container_16 .grid_4 {
		width: 280px;
	}	
	.container_16 .grid_5 {
		width: 355px;
	}
	.container_16 .grid_6 {
		width: 430px;
	}	
	.container_16 .grid_7 {
		width: 505px;
	}
	
	.container_16 .grid_8 {
		width: 580px;
	}
	.container_16 .grid_9 {
		width: 655px;
	}
	
	.container_16 .grid_10 {
		width: 730px;
	}
	
	.container_16 .grid_11 {
		width: 805px;
	}
	
	.container_16 .grid_12 {
		width: 880px;
	}
	.container_16 .grid_13 {
		width: 955px;
	}
	
	.container_16 .grid_14 {
		width: 1030px;
	}
	
	.container_16 .grid_15 {
		width: 1105px;
	}
	.container_16 .grid_16 {
		width: 1180px;
	}
	
	.mainmenu, iframe { width:1180px;}
	
	.infocard { margin-left: 27.5px; }
	.infocard.freedel {width:207px; }
	.infocard.freeengrave { width:307px; }
	.infocard.deliveries { width:277px;}
	.infocard.dispatch { width:272px; }
	
	.top_footer_wrap .newsletter { width:450px; }
	
	.newsletter>form input[type=text]{width: 330px}
	.newsletter>form input[type=submit] {width: 100px;}
	.secure_payments {font-size: 12px; text-transform:uppercase;}
	.secure_payments img{width: auto;}
	
	.product {width: 280px;}
	.product > div:first-child .product_image {height: 280px ; line-height: 280px ; }
	.product > div:first-child .product_image img { width: auto !important; height:auto !important; max-height:256px ; max-width:100%;}

	.category  {height:330px;}
	.category > div:first-child a {height: 280px; line-height: 280px; display: block;}

	.productImage { width:580px; max-height:580px; max-width:580px;}
	.swipe {height: 575px;}

	.cartRow.cartProduct > div:nth-child(2) > div:first-child {width: 600px;}
	.cartRow.cartDelivery > div:first-child, .cartRow.cartTotal > div:first-child, .cartRow.cartDiscount > div:first-child {width: 860px;}
	a.useAddress {width: 250px;}
	.member_address {width: 280px;}
	.member_address a.useAddress, .member_address a.newAddress  {width: 260px; font-size: 14px;}
	a.useAddress {font-size: 14px;}
	.productWasPrice {font-size: 18px;}
	.productNowPrice {font-size: 30px; line-height: 40px;}
	
	div[type=fading_gallery] .banner, div.fg_gallery .banner{ width:1180px; }
	
	/* Text Over Image Module */
	.toi_box:first-of-type, .toi_box:nth-of-type(3n+1) {  width:804px !important; }
	.toi_box:nth-of-type(2n), .toi_box:nth-of-type(3n) { width:356px;}
	.toi_box .title { font-size:36px;}
	
	/* Category Block */
	.catBlock { height:280px;}
	.catBlock .catImage{height:280px;}
}

@media (min-width: 480px) {
	.mobile {display: none !important;}
}

@media (max-width: 479px) {
	.desktop {display: none !important;}
	
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.top_wrap { padding:10px 0;}
	.header_wrap { height: auto;}
	
	.menu_wrap {background: #eeeeee; line-height: 45px; border: 0; height: 45px; position: relative; min-width: 320px;}
	.menu_wrap > div:first-child {width: 320px; margin: 0 auto;}
	.menu_wrap > div:first-child > a > img {vertical-align:middle; padding-right: 5px;}
	.menu_wrap > div:first-child > a {display: block; float: left; margin: 0 5px; color: #fff; line-height: 45px; font-size: 12px; text-transform:uppercase;  text-align: left; } 
	.menu_wrap > div:first-child > a:first-child {width: 180px;  } 	
	.menu_wrap > div:first-child > a:nth-child(2) { width: 30px;}  	
	.menu_wrap > div:first-child > a:nth-child(3) { width: 30px; }
	.menu_wrap > div:first-child > a:nth-child(4) { width: 30px;}
	
	.mobile_search { position:absolute; top:45px; width:100%; background:#fff; lint-height:40px; border-bottom:1px solid #e1e0e0; z-index:10000;}
	.mobile_search a:first-child { background:url(../images/icon_close.png) center center no-repeat; height:45px; width:40px; display:block; float:left; border-right:1px solid #e1e0e0;}
	.mobile_search input { background:none; height:45px; width:70%; display:block; float:left; border:0; outline:none; text-indent:10px; color:#000; font-size:14px;}
	.mobile_search a:last-child { background:#f5f5f8; height:45px; width:40px; display:block; float:right; border-left:1px solid #e1e0e0; text-align:center; color:#d42d42; font-size:14px;}
	
	.frame.main{background: none; border: 0; border-radius:0; box-shadow: none;}
	.logo {margin:  0; float:left; display: block; width:160px !important;}
	.logo img {width: 100%;}
	.curr_opts { float:right;}
	
	.freedelmsg { text-align:center; line-height:24px; font-size:12px; color:#006598; text-transform:uppercase; border-bottom:1px solid #ebebeb;}
	
	.footer_top_wrap { height:auto; padding:10px 0 15px 0; font-size:12px;}
	.nl_form { width:100%; float:none; margin-bottom:10px;}
	.footer_wrap  {padding-bottom: 0px;}
	.footer_wrap .grid_4 {padding-bottom: 20px;}
	.footer_wrap .span {font-size:15px;}
	.footer_wrap .social_wrap { text-align:center; margin-top:20px;}
	.byline_wrap {text-align: center;}
	.footerwrap .grid_12 a {display: block; margin: 10px auto; text-align: center;}
	.footerwrap .grid_4 {}
	.footermenubox {height: auto;}
	.footermenu {height: auto; }
	.footermenu li{float: none;}
	.footermenu li a {border: 0;  text-align: left; font-size:12px; line-height: 24px;}
	
	iframe {max-width: 310px; height: 240px !important;}
	
	
	.caroufredsel_wrapper  { margin-bottom:20px !important; padding-bottom:0;}
	.caroufredsel_wrapper div { max-width:initial !important;}
	div.fullscreenwrap { top:0px !important;}
	
	.sitedocmenu {float: none; text-align: center; display: inline-block; margin: 10px auto;}
	.sitedocmenu li{ display: inline-block; padding:0 10px; border: 0; text-align: center; box-sizing:border-box;}
	.sitedocmenu li:nth-child(odd) {border-right: 1px solid #aaa;}
	.sitedocmenu li a{ display: inline; float: none; padding:0px; border: 0; text-align: center; line-height: 26px;}
	
	.logo {text-align: center;}
	.container_16 div {max-width: 310px;}
	
	img {max-width: 100%; vertical-align: middle;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: 45px; left: 0; list-style: none; background: rgba(0,0,0,0.4); padding: 0; display: none; min-height: 1000px; z-index:10000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background: #006598;}	
	.mtopmenu li a{text-align:left; display: block; color: #fff; background:url(../images/mobile_menu_arrow_white_right.png) 10px center no-repeat; padding: 0 25px; line-height: 40px; font-size: 14px; font-weight:bold; border-bottom: 1px solid #1873a1; }
	.mtopmenu > li.open > a {background:url(../images/mobile_menu_arrow_white_down.png) 10px center no-repeat; }
	.mtopmenu li ul li {padding-left: 0px; background:#fff;}  
	.mtopmenu li ul li a{font-size: 14px; padding: 0 25px; background:url(../images/mobile_menu_arrow_blue_right.png) 10px center no-repeat; color: #006598; border: 0; font-weight:normal; border-bottom: 1px solid #f0efef; }
	.mtopmenu >li > ul > li.open > a {background:url(../images/mobile_menu_arrow_blue_down.png) 10px center no-repeat; }
	.mtopmenu li a span {color: #fff; padding-right: 5px;}
	.mtopmenu ul {margin: 0px; padding:0; display:none;}
	.mtopmenu ul li {margin: 0 0px;}
	.mtopmenu li ul li ul li { }  
	.mtopmenu li ul li ul li a { background:none; padding-left: 20px;}
	.mtopmenu li ul li ul li a:before { content:"> ";}
	
	.mtopmenu > li:last-child > a { background:#000; text-align:center; line-height:50px; border:0;}
	
	h1 {font-size: 24px; font-weight: normal;}
	h2 {font-size: 20px; font-weight: normal;}
	h3 {font-size: 16px; font-weight: normal;}
	h4 {font-size: 16px; font-weight: bold;}
	
	p {font-size: 14px;}
	
	/* Shop */
	
	.shoppingCart{height: 30px; line-height: 30px; font-size: 12px; float: left; width: 90px; padding-top: 7px; clear: none; margin: 0;}
	.shoppingCart a{height: 30px; line-height: 30px;}
	.cart-num {background: #f13876; color: #fff; width: 30px; border-radius:  15px;}
	
	.siteSearch {width: 240px; margin:0; float:left; background:#fff; height:26px; border: 0;}
	.siteSearch input {width:210px; height:26px; line-height:26px; color:#c5c3be; }
	.siteSearch a {float: right; margin: 0; height:26px; width:30px; background-size:auto 16px; background-position: 8px center;}
	
	.search_pager { float:none; text-align:center; border-top:1px solid #ebebef; padding-top:20px;}
	.search_results_found, .filter_results_by { width: 150px; margin:10px 0 0 0;}
	.filter_results_by { margin-right:10px;}
	.search_results_found select, .filter_results_by select { min-width:100%; margin:5px 0 0 0;}
	.search_results_found{ margin-left:0;}
	.search_results_found select, .filter_results_by select{ display:block;}
	
	.search_main.categories .search_title { font-size:18px; padding:10px 0;}
	
	.pager_link { float:none; display:inline-block;}
	a.pagerLink, .pagerCurrentPage { float:none; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
	.detailbutton {display:inline-block; padding:0 5px; margin-right:10px; background:#60a353; color:#fff; font:bold 12px arial; line-height:24px; }
	
	.product {margin-top:10px; margin-left:0; margin-right:0;height: auto !important; position:relative;} 
	.product_box {width: 300px; height:auto !important; margin: 0; padding:10px 5px; border: 1px solid #ebebef; border-width: 1px 0 0 0;} 
	.product_box:after {content:" "; display:block; clear:both;} 
	.product_title { color:#272928; float:left; width:140px; text-align:left; font-size:14px; line-height:18px; height:40px;}
	.product_image { float:left; text-align: center; height: auto !important; margin: 0 10px 0 0; float: left; width: 140px; line-height: 150px !important; }
	.product_image img { max-height:100%;}
	.productDetails {text-align:center; display:block; height: auto !important; float: right; width: 140px;}
	.product_price {height:50px; float:left; width:140px;  text-align:left; }
	.product_price > span:not(.hidden) {display:block;}
	.product_buttons { float:left; width:140px; right:0; bottom:0; text-align:left; height:30px;}
	.product_no_stock { top:110px; right:155px;}
	.product_price .wasprice, .product_price .nowprice {height:25px; overflow:hidden;}
	
	/* Category Block */
	.catBlock { height:150px; width:150px !important; margin-bottom:10px; float:left; margin-left:0 !important; margin-right:0 !important;}
	.catBlock:nth-child(2n) { margin-left:10px  !important;}
	.catBlock .catImage{height:100%; width:100%;}
	.catBlock a.catLink {font-size:12px; padding:5px 10px; line-height:18px;}
	
	a.shopButton {float: left; width: auto; padding: 0 10px;}
	
	.addToCartBox { width:140px; margin:0;}
	a.addToCart {float: none; margin: 10px auto; width: 100%; margin:2px 0; background-position:10px center;}
	.variations select { width:100%;}
	
	.productMain {width:300px; position:relative; }
	.productImage {position:relative; text-align: center; margin: 10px auto;}
	span.detailLabel {font-size:15px; color: #000; line-height: 40px;}
	h3.price {font-size:15px; color: #60A353; font-weight:bold; line-height: 40px; }
	h3.wasprice {font-size:15px; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
	#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
	.prodbutt{padding: 0 ; margin:0; float:left;}
	.productdescription { margin: 20px 0; }
	.productdescription p{color:#000 !important;}
	
	.shopButton.addedtocartButton { margin:10px auto; float:none;}
	.smallImage {display:none;}
	
	.mob_tab_title { background:url(../images/icon_tab_arrow_down.png) 275px center no-repeat #e3e1e1; clear:left; line-height:42px; font-size:15px; font-weight:bold; color:#000; text-indent:10px; margin-top:2px; cursor:pointer;}
	.mob_tab_title.tab_active { background:url(../images/icon_tab_arrow_up.png) 275px center no-repeat #f7f7f7; border:0; border-radius:0;}
	.tab_title {line-height:32px; text-indent:0; padding:0;  background:none;}
	.tab_details { background:#f7f7f7; margin-bottom:0;}
	.tab_details .grid_6, .tab_details .label, .tab_details .value { margin-left:0 !important; margin-right:0 !important; text-indent:0;}
	.tab_details input[type="text"] { box-sizing: border-box; width:100%;}
	.tab-content[attr-tabtitle=Specifications] { padding:0 0 10px 0;}
	.specLine { font-size:12px;}
	.dashButton { display:inline-block; margin:0 auto; float:none; }
	.closetab { display:block; background:#444343; text-align:center; line-height:32px; color:#fff; font-size:14px; margin-bottom:5px;}
	
	.prodTitle {width: 280px !important;}
	.cartPrice {float: right !important;}
	.cartTitle {width: 150px !important; clear: left;} 
	.promocode {height: auto; margin-top:20px;}
	.promocode input {width: 232px; margin-left: 0; height:26px;}
	.promocode h2 {text-align: left;}
	.paymentIcon {display: none;}
	.paymentLogo {width: 50px;}
	.paymentTitle {width: 230px;}
	
	a.continueButton, a.paymentButton {width: 100px; margin: 10px auto; float: none;}
	
	.paymentFields .grid_4 { margin-bottom:0;}
	.paymentFields .grid_5 { margin-bottom:10px;}
	.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}
	.paymentFields p {margin: 0; padding: 0;}
	.deliverybox {float: none; width: 100%;}
	
	/*  Text Over Image Module */
	.toi_box { margin-left:0 !important; margin-right:0 !important; width:100% !important;}
	.toi_box .title { font-size:24px;}
}
	

